[Format]
Type=PortableApps.comFormat
Version=3.8

[Details]
Name=Abelssoft PC Fresh Portable
AppID=PCFreshPort
Publisher=Abelssoft
Homepage=https://www.abelssoft.de/en/windows/system-utilities/pc-fresh

[Control]
Icons=1
Start=PCFreshPort.exe
